Subject: bug#17678: 24.4.50; Feature Request -- calculate new `window-start` & `window-end` before visual redisplay

From: Keith David Bershatsky <[email-masked]>
Date: Sat, 14 Jun 2014 10:10:44 -0700

Thank you both, Eli and Stefan, for helping me to resolve this issue.  The test minor mode concept is working well, with just a few minor revisions.  I posted the test minor mode as an answer on Stackoverflow (giving credit to both of you for the key ingredient), and I'll probably revise it a bit over the next few days.  That may help future internet searchers looking for a solution to similar issues.

The custom minor mode project I described (with cross-hairs in the form of thin lines, and end of line indicators) is now shaping up quite nicely.  Your help is greatly appreciated!

Keith